Bug 3222 - Netscape 4.6 from updates does not do Java...
Summary: Netscape 4.6 from updates does not do Java...
Status: CLOSED DUPLICATE of bug 2386
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-02 21:00 UTC by Jason Costomiris
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-03 17:00:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jason Costomiris 1999-06-02 21:00:22 UTC
Perhaps this is a known issue.

I was running the netscape-common|navigator 4.51 packages,
and upgraded to 4.6, from the updates RPMs (obtained from
metalab.unc.edu/pub/Linux/distributions/redhat/updates).
Any page that starts Java causes the browser to die.  It
gives a "Bus error".  Sounds like the problems we used to
have that necessitated doing LD_PRELOAD stuff, no?

Comment 1 Jeff Johnson 1999-06-03 17:00:59 UTC
*** This bug has been marked as a duplicate of 2386 ***


Note You need to log in before you can comment on or make changes to this bug.